
Ryzom - Bug # 9

Status: Closed Priority: Normal
Author: vl Category: NeL: General
Created: 09/01/2008 Assignee: kervala
Updated: 09/30/2010 Due date: 08/23/2008
Subject: Fixed OpenGL shadows and bloom bug with latest OpenGL driver
Description

Fixed OpenGL shadows and bloom bug with latest OpenGL driver

History
#1 - 09/08/2008 05:56 pm - kervala
- Target version set to Version 0.7.0

#2 - 09/29/2010 09:04 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d - OpenGL)
- Target version deleted (Version 0.7.0)

#3 - 09/30/2010 09:07 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
